How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/almalinux-8.x-minimal"
end
vagrant init visibilityspots/almalinux-8.x-minimal
vagrant up

This version was created 3 months ago.

Updated packages:

  • audit-libs-3.0.7-2.el8.2.x86_64
  • bash-4.4.20-3.el8.x86_64
  • bind-export-libs-32:9.11.36-3.el8.x86_64
  • bind-libs-lite-32:9.11.36-3.el8.x86_64
  • bind-license-32:9.11.36-3.el8.noarch
  • c-ares-1.13.0-6.el8.x86_64
  • cpio-2.12-11.el8.x86_64
  • cronie-1.5.2-6.el8.x86_64
  • cronie-noanacron-1.5.2-6.el8.x86_64
  • crypto-policies-20211116-1.gitae470d6.el8.noarch
  • crypto-policies-scripts-20211116-1.gitae470d6.el8.noarch
  • cryptsetup-libs-2.3.7-2.el8.x86_64
  • dbus-1:1.12.8-18.el8.x86_64
  • dbus-common-1:1.12.8-18.el8.noarch
  • dbus-daemon-1:1.12.8-18.el8.x86_64
  • dbus-libs-1:1.12.8-18.el8.x86_64
  • dbus-tools-1:1.12.8-18.el8.x86_64
  • device-mapper-8:1.02.181-3.el8.x86_64
  • device-mapper-libs-8:1.02.181-3.el8.x86_64
  • dhcp-client-12:4.3.6-47.el8.x86_64
  • dhcp-common-12:4.3.6-47.el8.noarch
  • dhcp-libs-12:4.3.6-47.el8.x86_64
  • dmidecode-1:3.3-4.el8.x86_64
  • dnf-4.7.0-8.el8.alma.noarch
  • dnf-data-4.7.0-8.el8.alma.noarch
  • dnf-plugins-core-4.0.21-11.el8.noarch
  • dracut-049-201.git20220131.el8.x86_64
  • dracut-config-rescue-049-201.git20220131.el8.x86_64
  • dracut-network-049-201.git20220131.el8.x86_64
  • dracut-squash-049-201.git20220131.el8.x86_64
  • e2fsprogs-1.45.6-4.el8.x86_64
  • e2fsprogs-libs-1.45.6-4.el8.x86_64
  • elfutils-debuginfod-client-0.186-1.el8.x86_64
  • elfutils-default-yama-scope-0.186-1.el8.noarch
  • elfutils-libelf-0.186-1.el8.x86_64
  • elfutils-libs-0.186-1.el8.x86_64
  • ethtool-2:5.13-1.el8.x86_64
  • expat-2.2.5-8.el8.x86_64
  • firewalld-0.9.3-13.el8.noarch
  • firewalld-filesystem-0.9.3-13.el8.noarch
  • fuse-libs-2.9.7-15.el8.x86_64
  • gawk-4.2.1-4.el8.x86_64
  • glib2-2.56.4-158.el8.x86_64
  • glibc-2.28-189.1.el8.x86_64
  • glibc-all-langpacks-2.28-189.1.el8.x86_64
  • glibc-common-2.28-189.1.el8.x86_64
  • gpgme-1.13.1-11.el8.x86_64
  • grub2-common-1:2.02-123.el8.alma.noarch
  • grub2-tools-1:2.02-123.el8.alma.x86_64
  • grub2-tools-efi-1:2.02-123.el8.alma.x86_64
  • grub2-tools-extra-1:2.02-123.el8.alma.x86_64
  • grub2-tools-minimal-1:2.02-123.el8.alma.x86_64
  • gzip-1.9-13.el8_5.x86_64
  • hwdata-0.314-8.12.el8.noarch
  • info-6.5-7.el8.x86_64
  • iproute-5.15.0-4.el8.x86_64
  • iptables-1.8.4-22.el8.x86_64
  • iptables-ebtables-1.8.4-22.el8.x86_64
  • iptables-libs-1.8.4-22.el8.x86_64
  • iputils-20180629-9.el8.x86_64
  • iwl100-firmware-39.31.5.1-107.el8.1.noarch
  • iwl1000-firmware-1:39.31.5.1-107.el8.1.noarch
  • iwl105-firmware-18.168.6.1-107.el8.1.noarch
  • iwl135-firmware-18.168.6.1-107.el8.1.noarch
  • iwl2000-firmware-18.168.6.1-107.el8.1.noarch
  • iwl2030-firmware-18.168.6.1-107.el8.1.noarch
  • iwl3160-firmware-1:25.30.13.0-107.el8.1.noarch
  • iwl3945-firmware-15.32.2.9-107.el8.1.noarch
  • iwl4965-firmware-228.61.2.24-107.el8.1.noarch
  • iwl5000-firmware-8.83.5.1_1-107.el8.1.noarch
  • iwl5150-firmware-8.24.2.2-107.el8.1.noarch
  • iwl6000-firmware-9.221.4.1-107.el8.1.noarch
  • iwl6000g2a-firmware-18.168.6.1-107.el8.1.noarch
  • iwl6050-firmware-41.28.5.1-107.el8.1.noarch
  • iwl7260-firmware-1:25.30.13.0-107.el8.1.noarch
  • jansson-2.14-1.el8.x86_64
  • json-c-0.13.1-3.el8.x86_64
  • kernel-4.18.0-372.9.1.el8.x86_64
  • kernel-core-4.18.0-372.9.1.el8.x86_64
  • kernel-modules-4.18.0-372.9.1.el8.x86_64
  • kernel-tools-4.18.0-372.9.1.el8.x86_64
  • kernel-tools-libs-4.18.0-372.9.1.el8.x86_64
  • kexec-tools-2.0.20-68.el8.x86_64
  • kmod-25-19.el8.x86_64
  • kmod-libs-25-19.el8.x86_64
  • kpartx-0.8.4-22.el8.x86_64
  • libarchive-3.3.3-3.el8_5.x86_64
  • libblkid-2.32.1-35.el8.x86_64
  • libbpf-0.4.0-3.el8.x86_64
  • libcap-2.48-2.el8.x86_64
  • libcom_err-1.45.6-4.el8.x86_64
  • libcomps-0.1.18-1.el8.x86_64
  • libdnf-0.63.0-8.el8.alma.x86_64
  • libfdisk-2.32.1-35.el8.x86_64
  • libffi-3.1-23.el8.x86_64
  • libgcc-8.5.0-10.el8.alma.x86_64
  • libgomp-8.5.0-10.el8.alma.x86_64
  • libibverbs-37.2-1.el8.x86_64
  • libldb-2.4.1-1.el8.x86_64
  • libmount-2.32.1-35.el8.x86_64
  • libnfsidmap-1:2.3.3-51.el8.x86_64
  • libnftnl-1.1.5-5.el8.x86_64
  • libnsl-2.28-189.1.el8.x86_64
  • librepo-1.14.2-1.el8.x86_64
  • libseccomp-2.5.2-1.el8.x86_64
  • libsemanage-2.9-8.el8.x86_64
  • libsmartcols-2.32.1-35.el8.x86_64
  • libsolv-0.7.20-1.el8.x86_64
  • libss-1.45.6-4.el8.x86_64
  • libssh-0.9.6-3.el8.x86_64
  • libssh-config-0.9.6-3.el8.noarch
  • libsss_autofs-2.6.2-3.el8.x86_64
  • libsss_autofs-2.6.2-4.el8_6.x86_64
  • libsss_certmap-2.6.2-3.el8.x86_64
  • libsss_certmap-2.6.2-4.el8_6.x86_64
  • libsss_idmap-2.6.2-3.el8.x86_64
  • libsss_idmap-2.6.2-4.el8_6.x86_64
  • libsss_nss_idmap-2.6.2-3.el8.x86_64
  • libsss_nss_idmap-2.6.2-4.el8_6.x86_64
  • libsss_sudo-2.6.2-3.el8.x86_64
  • libsss_sudo-2.6.2-4.el8_6.x86_64
  • libstdc++-8.5.0-10.el8.alma.x86_64
  • libsysfs-2.1.0-25.el8.x86_64
  • libtalloc-2.3.3-1.el8.x86_64
  • libtdb-1.4.4-1.el8.x86_64
  • libtirpc-1.1.4-6.el8.x86_64
  • libuser-0.62-24.el8.x86_64
  • libuuid-2.32.1-35.el8.x86_64
  • libxml2-2.9.7-13.el8.x86_64
  • linux-firmware-20220210-107.git6342082c.el8.noarch
  • microcode_ctl-4:20220207-1.el8.x86_64
  • nftables-1:0.9.3-25.el8.x86_64
  • openssh-8.0p1-13.el8.x86_64
  • openssh-clients-8.0p1-13.el8.x86_64
  • openssh-server-8.0p1-13.el8.x86_64
  • openssl-1:1.1.1k-6.el8_5.x86_64
  • openssl-libs-1:1.1.1k-6.el8_5.x86_64
  • pam-1.3.1-16.el8.x86_64
  • passwd-0.80-4.el8.x86_64
  • perl-Errno-1.28-421.el8.x86_64
  • perl-IO-1.38-421.el8.x86_64
  • perl-IO-Socket-SSL-2.066-4.module_el8.6.0+2851+6d072db5.noarch
  • perl-interpreter-4:5.26.3-421.el8.x86_64
  • perl-libs-4:5.26.3-421.el8.x86_64
  • perl-macros-4:5.26.3-421.el8.x86_64
  • platform-python-3.6.8-45.el8.alma.x86_64
  • platform-python-pip-9.0.3-22.el8.noarch
  • plymouth-0.9.4-10.20200615git1e36e30.el8_5.1.x86_64
  • plymouth-0.9.4-11.20200615git1e36e30.el8.x86_64
  • plymouth-core-libs-0.9.4-10.20200615git1e36e30.el8_5.1.x86_64
  • plymouth-core-libs-0.9.4-11.20200615git1e36e30.el8.x86_64
  • plymouth-scripts-0.9.4-10.20200615git1e36e30.el8_5.1.x86_64
  • plymouth-scripts-0.9.4-11.20200615git1e36e30.el8.x86_64
  • policycoreutils-2.9-19.el8.x86_64
  • polkit-0.115-13.el8_5.2.x86_64
  • polkit-0.115-13.el8_5.2.x86_64
  • polkit-libs-0.115-13.el8_5.2.x86_64
  • polkit-libs-0.115-13.el8_5.2.x86_64
  • python2-2.7.18-10.module_el8.6.0+2781+fed64c13.alma.x86_64
  • python2-libs-2.7.18-10.module_el8.6.0+2781+fed64c13.alma.x86_64
  • python2-pip-9.0.3-19.module_el8.6.0+2781+fed64c13.noarch
  • python2-pip-wheel-9.0.3-19.module_el8.6.0+2781+fed64c13.noarch
  • python2-setuptools-39.0.1-13.module_el8.6.0+2781+fed64c13.noarch
  • python2-setuptools-39.0.1-13.module_el8.6.0+2781+fed64c13.noarch
  • python2-setuptools-39.0.1-13.module_el8.6.0+2781+fed64c13.noarch
  • python2-setuptools-wheel-39.0.1-13.module_el8.6.0+2781+fed64c13.noarch
  • python2-setuptools-wheel-39.0.1-13.module_el8.6.0+2781+fed64c13.noarch
  • python2-setuptools-wheel-39.0.1-13.module_el8.6.0+2781+fed64c13.noarch
  • python3-dnf-4.7.0-8.el8.alma.noarch
  • python3-dnf-plugins-core-4.0.21-11.el8.noarch
  • python3-firewall-0.9.3-13.el8.noarch
  • python3-gpg-1.13.1-11.el8.x86_64
  • python3-hawkey-0.63.0-8.el8.alma.x86_64
  • python3-libcomps-0.1.18-1.el8.x86_64
  • python3-libdnf-0.63.0-8.el8.alma.x86_64
  • python3-librepo-1.14.2-1.el8.x86_64
  • python3-libs-3.6.8-45.el8.alma.x86_64
  • python3-libxml2-2.9.7-13.el8.x86_64
  • python3-linux-procfs-0.7.0-1.el8.noarch
  • python3-nftables-1:0.9.3-25.el8.x86_64
  • python3-perf-4.18.0-372.9.1.el8.x86_64
  • python3-pip-wheel-9.0.3-22.el8.noarch
  • python3-rpm-4.14.3-23.el8.x86_64
  • python3-syspurpose-1.28.29-3.el8.alma.x86_64
  • rdma-core-37.2-1.el8.x86_64
  • rng-tools-6.14-4.git.b2b7934e.el8.x86_64
  • rpm-4.14.3-23.el8.x86_64
  • rpm-build-libs-4.14.3-23.el8.x86_64
  • rpm-libs-4.14.3-23.el8.x86_64
  • rpm-plugin-selinux-4.14.3-23.el8.x86_64
  • rpm-plugin-systemd-inhibit-4.14.3-23.el8.x86_64
  • rsync-3.1.3-14.el8.x86_64
  • rsync-3.1.3-14.el8.x86_64
  • rsyslog-8.2102.0-7.el8.x86_64
  • rsyslog-8.2102.0-7.el8.x86_64
  • sed-4.5-5.el8.x86_64
  • selinux-policy-3.14.3-95.el8.noarch
  • selinux-policy-targeted-3.14.3-95.el8.noarch
  • shadow-utils-2:4.6-16.el8.x86_64
  • sssd-client-2.6.2-3.el8.x86_64
  • sssd-client-2.6.2-4.el8_6.x86_64
  • sssd-common-2.6.2-3.el8.x86_64
  • sssd-common-2.6.2-4.el8_6.x86_64
  • sssd-kcm-2.6.2-3.el8.x86_64
  • sssd-kcm-2.6.2-4.el8_6.x86_64
  • sssd-nfs-idmap-2.6.2-3.el8.x86_64
  • sssd-nfs-idmap-2.6.2-4.el8_6.x86_64
  • sudo-1.8.29-8.el8.x86_64
  • systemd-239-58.el8.x86_64
  • systemd-container-239-58.el8.x86_64
  • systemd-libs-239-58.el8.x86_64
  • systemd-pam-239-58.el8.x86_64
  • systemd-udev-239-58.el8.x86_64
  • tuned-2.18.0-2.el8.noarch
  • tzdata-2022a-1.el8.noarch
  • util-linux-2.32.1-35.el8.x86_64
  • vim-common-2:8.0.1763-16.el8_5.12.x86_64
  • vim-common-2:8.0.1763-16.el8_5.13.x86_64
  • vim-common-2:8.0.1763-16.el8_5.4.x86_64
  • vim-enhanced-2:8.0.1763-16.el8_5.12.x86_64
  • vim-enhanced-2:8.0.1763-16.el8_5.13.x86_64
  • vim-enhanced-2:8.0.1763-16.el8_5.4.x86_64
  • vim-filesystem-2:8.0.1763-16.el8_5.12.noarch
  • vim-filesystem-2:8.0.1763-16.el8_5.13.noarch
  • vim-filesystem-2:8.0.1763-16.el8_5.4.noarch
  • virt-what-1.18-13.el8.x86_64
  • which-2.21-17.el8.x86_64
  • xfsprogs-5.0.0-10.el8.x86_64
  • yum-4.7.0-8.el8.alma.noarch
  • zlib-1.2.11-18.el8_5.x86_64
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created 9 months ago.

Initial AlmaLinux 8.5 (Artic Sphynx) release

1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)